Межсайтовый скриптинг в SysAid

Дата публикации:
05.05.2008
Всего просмотров:
883
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SysAid 5.x
Уязвимые версии: SysAid 5.1.08, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "searchField" в сценарии SystemList.jsp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.ilient.com/web-based-help-desk-software.htm

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA